Package wx :: Class EventLoopActivator

[frames | no frames]

## Type EventLoopActivator

    object --+
             |
            EventLoopActivator

Proxy of C++ EventLoopActivator class

Method Summary
EventLoopActivator | `__init__(self, evtLoop)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:46 2007 | http://epydoc.sf.net